## bobcat 2.10.03

=== debian/changelog ===
bobcat (2.10.03-1) unstable; urgency=low

  * New upstream release (Closes: #608183)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 29 Dec 2010 17:19:36 +0100

bobcat (2.10.02-1) unstable; urgency=low

  * New upstream release fixes missing ConfigFile::size() member

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 25 Dec 2010 11:04:08 +0100

bobcat (2.10.01-2) unstable; urgency=low

  * Set distribution to unstable.

 -- tony mancill <tmancill@debian.org>  Sun, 19 Dec 2010 21:07:14 -0800

bobcat (2.10.01-1) experimental; urgency=low

  * New upstream release fixes several g++-4.5 issues encountered by Tony
    Mancill. 

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 19 Dec 2010 21:32:10 +0100

bobcat (2.10.00-1) experimental; urgency=low

  * New upstream release (bugfixes, class expansions, classes made move-aware,
    also using -O2 when compiling rather than -O3)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 17 Dec 2010 14:26:17 +0100

bobcat (2.09.04-1) experimental; urgency=low

  * New upstream release (another minor bugfix)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 06 Dec 2010 23:43:08 +0100

bobcat (2.09.03-1) experimental; urgency=low

  * New upstream release (minor bugfix, man-page reorganization)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 06 Dec 2010 10:10:18 +0100

bobcat (2.09.02-1) experimental; urgency=low

  * New upstream release repairs flaws detected by g++ 4.5

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 04 Nov 2010 13:02:39 +0100

bobcat (2.09.01-1) experimental; urgency=low

  * New upstream release should fix the amd-64 RTBFS error
  * Dropped all patches since have been merged upstream

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 03 Nov 2010 13:00:09 +0100

bobcat (2.09.00-2) experimental; urgency=low

  * Set source format to 3.0 (quilt)
  * Add patch for icmake ./build file for tset; TERM need not be set.
  * Set debian/compat to 7.

 -- tony mancill <tmancill@debian.org>  Mon, 01 Nov 2010 20:06:36 -0700

bobcat (2.09.00-1) experimental; urgency=low

  [ Frank B. Brokken ]
  * New upstream release (new classes: ReadLineBuf, ReadLineStream,
    ReadLineHistory, Mstream, Mbuf; deprecating class Msg. Several cosmetic
    changes (mostly related to virtual members: now almost all are private, in
    line with Liskov's Substitution Principle)

  [ tony mancill ]
  * Set distribution to experimental.

 -- tony mancill <tmancill@debian.org>  Sun, 31 Oct 2010 21:41:38 -0700

bobcat (2.08.01-1) unstable; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 05 May 2010 11:16:50 +0200

bobcat (2.08.00-1) unstable; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 04 May 2010 12:15:12 +0200

bobcat (2.07.04-1) unstable; urgency=low

  * New upstream release
  * Switched to dpkg-source 1.0 format

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 09 Apr 2010 09:10:38 +0200

bobcat (2.07.03-1) unstable; urgency=low

  * New upstream release.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 19 Mar 2010 15:39:35 +0100

bobcat (2.07.02-1) unstable; urgency=low

  * New upstream release.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 24 Feb 2010 08:40:24 +0100

bobcat (2.07.01-1) unstable; urgency=low

  * New upstream release.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 19 Feb 2010 08:54:57 +0100

bobcat (2.07.00-1) unstable; urgency=low

  * New upstream release. (Closes: #564967)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 13 Feb 2010 17:04:29 +0100

bobcat (2.06.00-1) unstable; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 27 Nov 2009 10:36:02 +0100

bobcat (2.05.00-1) unstable; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 25 Sep 2009 15:58:10 +0200

bobcat (2.04.01-1) unstable; urgency=low

  * New upstream release.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 04 Sep 2009 23:50:11 +0200

bobcat (2.04.00-1) unstable; urgency=low

  * New upstream release. (Closes: #542922)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 02 Sep 2009 21:01:42 +0200
  

bobcat (2.03.00-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release.
  
  [ George Danchev ]
  * Build-Depends on libssl-dev

  [ tony mancill ]
  * debian/control:
    - add myself to Uploaders
  * debian/copyright:
    - add OpenSSL exception

 -- tony mancill <tmancill@debian.org>  Sat, 25 Jul 2009 02:10:17 -0700

bobcat (2.02.03-1) unstable; urgency=low

  * New upstream release. (Closes: #525746)
  * disable symbols check (-c0): Rf.
    http://lists.debian.org/debian-devel/2009/04/msg00298.html

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 06 May 2009 10:38:12 +0200

bobcat (2.02.02-1) unstable; urgency=low

  * New upstream release.  (Closes: #525746)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 04 May 2009 08:23:37 +0200

bobcat (2.02.01-1) unstable; urgency=low

  * New upstream release.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 24 Mar 2009 12:36:52 +0100

bobcat (2.01.0-2) unstable; urgency=low

  * New symbols added for:
  * libbobcat2.symbols.alpha     (done)
  * libbobcat2.symbols.arm       (still empty)
  * libbobcat2.symbols.armel     (done)
  * libbobcat2.symbols.hppa      (done)
  * libbobcat2.symbols.hurd-i386 (still empty)
  * libbobcat2.symbols.ia64      (done)
  * libbobcat2.symbols.mips      (done)
  * libbobcat2.symbols.mipsel    (done)
  * libbobcat2.symbols.powerpc   (done)
  * libbobcat2.symbols.s390      (done)
  * libbobcat2.symbols.sparc     (done)

 -- George Danchev <danchev@spnet.net>  Tue, 24 Feb 2009 22:40:53 +0200

bobcat (2.01.0-1) unstable; urgency=low

  [ Frank Brokken ]
  * New upstream release. (Closes: #505955)
  * Adapted debian/rules to also build/install /usr/bin/bobcatlcgen

  [ George Danchev ]
  * drop TODO.Debian, not relevant anymore
  * added libbobcat2.symbols.i386
  * added libbobcat2.symbols.amd64

