=== debian/control ===
Source: bobcat
Section: libs
Priority: optional
Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
Uploaders: George Danchev <danchev@spnet.net>, tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 7), libmilter-dev (>= 8.14.3), 
                libx11-dev (>= 2:1.1.5-2), libssl-dev, libreadline-dev,
                yodl (>= 3.00.0), g++ (>= 4.4.5), icmake (>= 7.12.5)
Standards-Version: 3.9.1.0

Package: libbobcat2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: libbobcat1
Conflicts: libbobcat1
Replaces: libbobcat1
Description: run-time (shared) Bobcat library
 The (shared) Bobcat library contains classes and templates used by, e.g., the
 Stealth and Bisonc++ programs. 
 .
 The Bobcat library contains a variety of C++ classes and templates, some of
 them based on well-known Design Patterns. The library offers classes
 handling, e.g.,
    Child Processes, Forks, Pipes and Redirection
    Command-to-Function associations
    Command-line arguments and history handling
    Command-line editing using streams
    Configurable Context Wrapping (Templates)
    Configuration Files
    Decryption and Encryption
    Extended String Operations
    Hash-tables
    Integers of unlimited size
    File-descriptor based streams (e.g. handle sockets using streams)
    Mail headers and mail filtering (milters)
    Message Digests
    Pattern matching
    Reference Counting
    Single (Direct) Key Input
    Syslog- and other kinds of messages
    Universal Type Conversions (Templates)

Package: libbobcat-dev
Architecture: any
Section: libdevel
Depends: libbobcat2 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Provides: libbobcat1-dev
Conflicts: libbobcat1-dev
Replaces: libbobcat1-dev
Description: headers and documentation for the Bobcat library
 Headers and documentation of classes defined in the Bobcat library.
 .
 The Bobcat library contains a variety of C++ classes and templates, some of
 them based on well-known Design Patterns. The library offers classes
 handling, e.g.,
    Child Processes, Forks, Pipes and Redirection
    Command-to-Function associations
    Command-line arguments
    Command-line editing using streams
    Configurable Context Wrapping (Templates)
    Configuration Files
    Decryption and Encryption
    Extended String Operations
    Hash-tables
    Integers of unlimited size
    File-descriptor based streams (e.g. handle sockets using streams)
    Mail headers and mail filtering (milters)
    Message Digests
    Pattern matching
    Reference Counting
    Single (Direct) Key Input
    Syslog- and other kinds of messages
    Universal Type Conversions (Templates)
 .
 The libbobcat-dev package contains the static library as well as header
 files and manual pages of the Bobcat classes and templates.
