=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
								CFLAGS += -O0
else
								CFLAGS += -O2
endif

# shared library versions, option 1
version=2.0.5
major=2
# option 2, assuming the library is created as src/.libs/libfoo.so.2.0.5 or so
#version=`ls src/.libs/lib*.so.* | \
# awk '{if (match($$0,/[0-9]+\.[0-9]+\.[0-9]+$$/)) print substr($$0,RSTART)}'`
#major=`ls src/.libs/lib*.so.* | \
# awk '{if (match($$0,/\.so\.[0-9]+$$/)) print substr($$0,RSTART+4)}'`

configure: configure-stamp
configure-stamp:
								dh_testdir
								# Add here commands to configure the package.

								touch configure-stamp


build: build-stamp
build-stamp: configure-stamp
								dh_testdir

								# Add here commands to compile the package.
								./build libraries all
								./build lcgen
								./build man

								touch build-stamp

clean:
								dh_testdir
								dh_testroot
								rm -f build-stamp configure-stamp

								# Add here commands to clean up after the build process.
								./build clean

								dh_clean

install: build
								dh_testdir
								dh_testroot
								# dh_clean -k deprecated according to lintian
								dh_clean
								dh_installdirs

								# Add here commands to install the package into debian/tmp
								./build install debian/libbobcat2 debian/libbobcat-dev


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
								dh_testdir
								dh_testroot
								dh_installchangelogs -A changelog
								dh_installdocs
#								dh_installdocs -A CLASSES README.class-setup README.optimization README.milter README.X11
								dh_installexamples
								#dh_installman
								dh_link
								dh_strip
								dh_compress
								dh_fixperms
								dh_makeshlibs -V -- -c0
								dh_installdeb
								dh_shlibdeps
								dh_gencontrol
								dh_md5sums
								dh_builddeb




# The following is for internal development usage only
# Update that sum when new _upstream_ releases occur, this
# catches silent file content forges at the upstream server side

# archive downloaded from https://www.icce.rug.nl/debian/bobcat
# (bobcat_x.y.z..tar.gz)

MD5TRUSTED := 9da3a17f633d9e66f422e606b735d011

DEBVERSION:=$(shell head -n 1 debian/changelog | sed -e 's/^[^(]*(\([^)]*\)).*/\1/')
UPVERSION:=$(shell echo $(DEBVERSION) | sed -e 's/^.*://' -e 's/-[0-9.]*$$//' -e 's/.dfsg$$//')
UPNAME := bobcat
UPFILE := $(UPNAME)_$(UPVERSION).tar.gz
DEFILE := $(UPNAME)_$(UPVERSION).orig.tar.gz
URL    := https://www.icce.rug.nl/debian/bobcat
MD5CURRENT := `md5sum ../tarballs/$(DEFILE) | sed -e 's/ .*//'`
SVNTRUNK   := https://svn.sourceforge.net/svnroot/bobcat/trunk/bobcat

get-orig-source:
								@@dh_testdir
								@@[ -d ../tarballs/. ]||mkdir -p ../tarballs

								-@if [ ! -f ../tarballs/$(DEFILE) ] ; then \
								echo "Downloading $(URL)/$(UPFILE) from $(URL)/$(UPFILE) ..." ; \
								wget --no-check-certificate --quiet -nv -T20 -t3 -O \
								 ../tarballs/$(DEFILE) $(URL)/$(UPFILE) ; \
								else \
								echo "Upstream source tarball has already been downloaded" ; \
								fi

								-@if [ "$(MD5CURRENT)" != "$(MD5TRUSTED)" ] ; then \
								echo "Expecting upstream filename md5sum $(MD5TRUSTED), but $(MD5CURRENT) found" ; \
								echo "Upstream filename md5sum is NOT trusted! Possible upstream filename forge!" ; \
								false ; \
								else \
								echo "Upstream filename md5sum is trusted!" ; \
								fi


get-svn-trunk:
								@@dh_testdir
								@@[ -d ../tarballs/. ]||mkdir -p ../tarballs
								rm -rf ../tarballs/$(DEFILE) ../tarballs/bobcat-svn-trunk
								svn --force export $(SVNTRUNK) ../tarballs/bobcat-svn-trunk
								@@if [ -d ../tarballs/bobcat-svn-trunk/debian ] ; then rm -rf ../tarballs/bobcat-svn-trunk/debian; fi
								@@ echo Building the SVN TRUNK tarball in ../tarballs/$(DEFILE)
								@@GZIP=-9 tar -b1 -czf ../tarballs/$(DEFILE) -C ../tarballs bobcat-svn-trunk
								rm -rf ../tarballs/bobcat-svn-trunk


print-version:
								@@echo "Debian version:   $(DEBVERSION)"
								@@echo "Upstream version: $(UPVERSION)"


binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
