## bobcat 2.18.00

=== debian/changelog ===
bobcat (2.18.00-2) unstable; urgency=low

  * Build depend on 4:4.6.0, better support for c++0x.
    (fixes ftbfs with older compilers on some architectures)

 -- George Danchev <danchev@spnet.net>  Fri, 17 Jun 2011 19:15:45 +0300

bobcat (2.18.00-1) unstable; urgency=low

  * New upstream release.
  * [GD] Drop configure* targets, as they are not needed.
  * [GD] Rename build to build-arch, add build and (empty) build-indep.
  * [GD] Drop libbobcat{-dev|2}.install and README.debian (unneeded).
  * [GD] Don't call dh_installexamples.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 17 Jun 2011 10:37:33 +0200

bobcat (2.17.00-1) unstable; urgency=low

  * New upstream release.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 06 Jun 2011 14:38:46 +0200

bobcat (2.16.00-1) unstable; urgency=low

  * New upstream release (changes inline implementations of 
    virtual members to non-inline).          Closes: #602817
  * Added Vcs-* fields.
 
 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 25 May 2011 16:36:31 +0200

bobcat (2.15.02-1) unstable; urgency=low

  * New upstream release. Closes: #626889
    (repairs segfaults observed with g++ 4.6 
    for static data members in the Cidr class.)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 16 May 2011 16:37:45 +0200

bobcat (2.15.01-1) unstable; urgency=low

  * New upstream release repairs flaws appearing with g++ 4.6.
    (includes bobcat changes resulting in bobcat 2.15.00).
    Closes: #625076

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 05 May 2011 09:40:29 +0200

bobcat (2.15.00-1) unstable; urgency=low

  * New upstream release repairs flaws appearing with g++ 4.6 

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 03 May 2011 15:14:57 +0200

bobcat (2.14.00-1) unstable; urgency=low

  * New upstream release: new classes StringLine and Cidr, and bugfix

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 05 Feb 2011 12:38:36 +0100

bobcat (2.13.00-1) unstable; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 02 Feb 2011 18:41:05 +0100

bobcat (2.12.00-1) unstable; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 30 Jan 2011 14:52:35 +0100

bobcat (2.11.00-1) unstable; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 10 Jan 2011 13:08:41 +0100
