## bobcat 2.19.00

=== debian/changelog ===
bobcat (2.19.00-1) unstable; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 22 Sep 2011 21:01:18 +0200
