=== debian/rules ===
--- 
+++ 
@@ -64,7 +64,7 @@
 # archive downloaded from https://www.icce.rug.nl/debian/bobcat
 # (bobcat_x.y.z..tar.gz)
 
-MD5TRUSTED := 232c11dd91048ae8618db84b43a5d706
+MD5TRUSTED := b43fe0851e0d2c9d7ba713053127d7be
 
 DEBVERSION:=$(shell head -n 1 debian/changelog | sed -e 's/^[^(]*(\([^)]*\)).*/\1/')
 UPVERSION:=$(shell echo $(DEBVERSION) | sed -e 's/^.*://' -e 's/-[0-9.]*$$//' -e 's/.dfsg$$//')
