## bobcat 2.19.01

=== debian/changelog ===
bobcat (2.19.01-1) unstable; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 10 Oct 2011 10:31:09 +0200
