## bobcat 2.20.00

=== debian/changelog ===
bobcat (2.20.00-1) unstable; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 03 Nov 2011 19:01:50 +0100
