=== debian/rules ===
--- 
+++ 
@@ -64,7 +64,7 @@
 # archive downloaded from https://www.icce.rug.nl/debian/bobcat
 # (bobcat_x.y.z..tar.gz)
 
-MD5TRUSTED := 2a5f7815df1157abc48c1a2bc516484b
+MD5TRUSTED := 9c6b1788a8dda74654e9f18cb2694e73
 
 DEBVERSION:=$(shell head -n 1 debian/changelog | sed -e 's/^[^(]*(\([^)]*\)).*/\1/')
 UPVERSION:=$(shell echo $(DEBVERSION) | sed -e 's/^.*://' -e 's/-[0-9.]*$$//' -e 's/.dfsg$$//')
