## bobcat 2.20.01

=== debian/changelog ===
bobcat (2.20.01-1) unstable; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 04 Dec 2011 21:34:14 +0100
