## bobcat 2.21.00

=== debian/changelog ===
bobcat (2.21.00-1) unstable; urgency=low

  * New upstream release adds two classes: Ranger and PtrIter

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 07 Jan 2012 13:30:11 +0100

bobcat (2.20.02-1) unstable; urgency=low

  * New upstream release.
  * Build-depend on g++ (>= 4.6.2).

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 05 Jan 2012 12:35:08 +0100
