## bobcat 2.21.01

=== debian/changelog ===
bobcat (2.21.01-1) unstable; urgency=low

  * New upstream release (code cleanup)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 21 Jan 2012 16:54:40 +0100
