=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: George Danchev <danchev@spnet.net>, tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 7), libmilter-dev (>= 8.14.3), 
                 libx11-dev (>= 2:1.1.5-2), libssl-dev, libreadline-dev,
-                yodl (>= 3.00.0), g++ (>= 4:4.6.0), icmake (>= 7.12.5)
+                yodl (>= 3.00.0), g++ (>= 4.6.2), icmake (>= 7.12.5)
 Standards-Version: 3.9.2
 Vcs-Svn: https://svn.openfmi.net/debian-addons-bg/bobcat/trunk
 Vcs-Browser: http://svn.openfmi.net/debian-addons-bg/bobcat/trunk
