=== debian/rules ===
--- 
+++ 
@@ -64,7 +64,7 @@
 # archive downloaded from https://www.icce.rug.nl/debian/bobcat
 # (bobcat_x.y.z..tar.gz)
 
-MD5TRUSTED := 8fe6ffbaa694a26e82ef66ba3a150bee
+MD5TRUSTED := 46535df5c81d18a682fc07e15346aae2
 
 DEBVERSION:=$(shell head -n 1 debian/changelog | sed -e 's/^[^(]*(\([^)]*\)).*/\1/')
 UPVERSION:=$(shell echo $(DEBVERSION) | sed -e 's/^.*://' -e 's/-[0-9.]*$$//' -e 's/.dfsg$$//')
