## bobcat 3.01.00

=== debian/changelog ===
bobcat (3.01.00-1) unstable; urgency=low

  * New upstream release (bumps the soname version).
    + Arg, ArgConfig and ConfigFile use the bridge design pattern.
    + Programs depending on the Bobcat library must be recompiled.
    + DateTime bugfix.
  * Rename the library package libbobcat2 to libbobcat3 to reflect
    the soname bump (no further relationships are needed, since
    libbobcat2 and libbobcat3 do not ship common files).
  * Drop unneeded and errant relationships of Provides|Conflicts|Replaces:
    libbobcat1 previosly added to the library package section (post lenny).
  * Likewise, drop Provides|Conflicts|Replaces: libbobcat1-dev
    relationships from the -dev package section (libbobcat1-dev is
    a non-virtual package in lenny, which has been subsequently renamed
    to libbobcat-dev in squeeze).

 -- George Danchev <danchev@spnet.net>  Wed, 16 May 2012 16:58:39 +0200

bobcat (2.23.00-1) unstable; urgency=low

  * New upstream release.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 22 Apr 2012 13:58:14 +0200

bobcat (2.22.00-1) unstable; urgency=low

  * New upstream release (bug fix, manual cosmetics, code cleanup)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 16 Apr 2012 09:26:51 +0200
