=== debian/control ===
--- 
+++ 
@@ -5,18 +5,15 @@
 Uploaders: George Danchev <danchev@spnet.net>, tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 7), libmilter-dev (>= 8.14.3), 
                 libx11-dev (>= 2:1.1.5-2), libssl-dev, libreadline-dev,
-                yodl (>= 3.00.0), g++ (>= 4.6.2), icmake (>= 7.12.5)
-Standards-Version: 3.9.2
+                yodl (>= 3.00.0), g++ (>= 4.7.0), icmake (>= 7.18)
+Standards-Version: 3.9.3
 Vcs-Svn: https://svn.openfmi.net/debian-addons-bg/bobcat/trunk
 Vcs-Browser: http://svn.openfmi.net/debian-addons-bg/bobcat/trunk
 
-Package: libbobcat2
+Package: libbobcat3
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Provides: libbobcat1
-Conflicts: libbobcat1
-Replaces: libbobcat1
 Description: run-time (shared) Bobcat library
  The (shared) Bobcat library contains classes and templates used by, e.g., the
  Stealth and Bisonc++ programs. 
@@ -28,7 +25,6 @@
     Command-to-Function associations
     Command-line arguments and history handling
     Command-line editing using streams
-    Configurable Context Wrapping (Templates)
     Configuration Files
     Decryption and Encryption
     Extended String Operations
@@ -38,18 +34,15 @@
     Mail headers and mail filtering (milters)
     Message Digests
     Pattern matching
-    Reference Counting
     Single (Direct) Key Input
     Syslog- and other kinds of messages
+    Temporary files
     Universal Type Conversions (Templates)
 
 Package: libbobcat-dev
 Architecture: any
 Section: libdevel
-Depends: libbobcat2 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
-Provides: libbobcat1-dev
-Conflicts: libbobcat1-dev
-Replaces: libbobcat1-dev
+Depends: libbobcat3 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: headers and documentation for the Bobcat library
  Headers and documentation of classes defined in the Bobcat library.
  .
@@ -60,7 +53,6 @@
     Command-to-Function associations
     Command-line arguments
     Command-line editing using streams
-    Configurable Context Wrapping (Templates)
     Configuration Files
     Decryption and Encryption
     Extended String Operations
@@ -70,10 +62,12 @@
     Mail headers and mail filtering (milters)
     Message Digests
     Pattern matching
-    Reference Counting
     Single (Direct) Key Input
     Syslog- and other kinds of messages
+    Temporary files
     Universal Type Conversions (Templates)
  .
  The libbobcat-dev package contains the static library as well as header
  files and manual pages of the Bobcat classes and templates.
+
+
