## bobcat 3.14.00

=== debian/changelog ===
bobcat (3.14.00-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release overhauls SyslogStream and Syslogbuf
  * Update debian/rules to export CXX = g++ instead of g++-4.7.

  [ tony mancill ]
  * Update debian/control with versioned dependency on g++ >= 4:4.7.1
  * Update Format URL in debian/copyright.

 -- tony mancill <tmancill@debian.org>  Fri, 10 May 2013 22:07:11 -0700

bobcat (3.13.00-1) unstable; urgency=low

  * New upstream release adds CGI::param1 to CGI 

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 30 Apr 2013 21:13:41 +0200

bobcat (3.12.00-1) experimental; urgency=low

  [ Frank B. Brokken ]
  * New upstream release adds class PrimeFactors, and new members to BigInt

  [ tony mancill ]
  * Add Homepage: field to debian/control
  * Update Vcs-Git and Vcs-Browser fields to point to repo on Alioth.
  * Freshen copyright year in debian/copyright.

 -- tony mancill <tmancill@debian.org>  Sat, 02 Mar 2013 17:30:30 -0800

bobcat (3.11.01-3) experimental; urgency=low

  * Update debian/rules to set CXX explicitly to g++-4.7.

 -- tony mancill <tmancill@debian.org>  Wed, 14 Nov 2012 18:11:05 -0800

bobcat (3.11.01-2) experimental; urgency=low

  * Change dependency on g++ to g++-4.7.

 -- tony mancill <tmancill@debian.org>  Wed, 14 Nov 2012 16:25:58 -0800

bobcat (3.11.01-1) experimental; urgency=low

  [ Frank Brokken ] 
  * New upstream release fixes incorrect header inclusion

  [ tony mancill ]
  * Update Vcs-Git URL
  * Bump Standards-Version to 3.9.4 (no changes).
  * Bump debhelper dependency and debian/compat to 9.
  * Add build-dep on hardening-wrapper.

 -- tony mancill <tmancill@debian.org>  Wed, 14 Nov 2012 05:41:42 -0800

bobcat (3.11.00-1) unstable; urgency=low

  * New upstream release adds new facilities to the Glob and OFdStreambuf
    classes and augmented several man pages

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 27 Oct 2012 14:23:36 +0200

bobcat (3.10.01-1) unstable; urgency=low

  * debian/rules uses dpkg-buildflags's compilation variables settings

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 22 Jul 2012 11:00:26 +0200

bobcat (3.10.00-1) unstable; urgency=low

  * New upstream release (new class: Signal, new members in User and Stat)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 26 Jun 2012 20:31:32 +0200
