=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Priority: optional
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>, tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 7), libmilter-dev (>= 8.14.3), 
+Build-Depends: debhelper (>= 9), libmilter-dev (>= 8.14.3), 
                 libx11-dev (>= 2:1.1.5-2), libssl-dev, libreadline-dev,
-                yodl (>= 3.00.0), g++ (>= 4.7.0), icmake (>= 7.18)
-Standards-Version: 3.9.3
-Vcs-Svn: https://svn.openfmi.net/debian-addons-bg/bobcat/trunk
-Vcs-Browser: http://svn.openfmi.net/debian-addons-bg/bobcat/trunk
+                yodl (>= 3.00.0), g++ (>= 4:4.7.1), icmake (>= 7.19.00),
+		hardening-wrapper
+Standards-Version: 3.9.4
+Vcs-Git: git://git.debian.org/git/collab-maint/bobcat.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/bobcat.git
+Homepage: http://bobcat.sourceforge.net/
 
 Package: libbobcat3
 Section: libs
