=== debian/rules ===
--- 
+++ 
@@ -3,15 +3,23 @@
 # Uncomment this to turn on verbose mode.
 # export DH_VERBOSE=1
 
-# -Wall is always used by bobcat's build script, -O2 and -g are defined by
-# INSTALL.im, see that file for details
-CPPFLAGS = -g
+# The following is for internal development usage only
+# Update that sum when new _upstream_ releases occur, this
+# catches silent file content forges at the upstream server side
 
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CPPFLAGS += -O0
-else
-	CPPFLAGS += -O2
-endif
+# archive downloaded from https://www.icce.rug.nl/debian/bobcat
+# (bobcat_x.y.z..tar.gz)
+
+MD5TRUSTED := 5792cc53f78261940ab452309aa1b898
+
+
+export DEB_BUILD_HARDENING=1
+export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
+export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
+export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
+export CXX = g++
+
+CXXFLAGS += --std=c++0x -Wall
 
 build: build-indep build-arch
 build-indep:
@@ -58,21 +66,13 @@
 	dh_builddeb
 
 # The following is for internal development usage only
-# Update that sum when new _upstream_ releases occur, this
-# catches silent file content forges at the upstream server side
-
-# archive downloaded from https://www.icce.rug.nl/debian/bobcat
-# (bobcat_x.y.z..tar.gz)
-
-#   3.00.02:    0420160b5b0890cc9cdaaf66feca57ae
-MD5TRUSTED := 68a748955d88a974203d84121c74a836
 
 DEBVERSION:=$(shell head -n 1 debian/changelog | sed -e 's/^[^(]*(\([^)]*\)).*/\1/')
 UPVERSION:=$(shell echo $(DEBVERSION) | sed -e 's/^.*://' -e 's/-[0-9.]*$$//' -e 's/.dfsg$$//')
 UPNAME := bobcat
 UPFILE := $(UPNAME)_$(UPVERSION).tar.gz
 DEFILE := $(UPNAME)_$(UPVERSION).orig.tar.gz
-URL		   := https://www.icce.rug.nl/debian/bobcat
+URL				   := https://www.icce.rug.nl/debian/bobcat
 MD5CURRENT := `md5sum ../tarballs/$(DEFILE) | sed -e 's/ .*//'`
 SVNTRUNK   := https://svn.sourceforge.net/svnroot/bobcat/trunk/bobcat
 
@@ -95,21 +95,47 @@
 	echo "Upstream filename md5sum is trusted!" ; \
 	fi
 
-
-get-svn-trunk:
-	@@[ -d ../tarballs/. ]||mkdir -p ../tarballs
-	rm -rf ../tarballs/$(DEFILE) ../tarballs/bobcat-svn-trunk
-	svn --force export $(SVNTRUNK) ../tarballs/bobcat-svn-trunk
-	@@if [ -d ../tarballs/bobcat-svn-trunk/debian ] ; then rm -rf ../tarballs/bobcat-svn-trunk/debian; fi
-	@@ echo Building the SVN TRUNK tarball in ../tarballs/$(DEFILE)
-	@@GZIP=-9 tar -b1 -czf ../tarballs/$(DEFILE) -C ../tarballs bobcat-svn-trunk
-	rm -rf ../tarballs/bobcat-svn-trunk
-
+# This series of commented-out lines are probably superfluous. 
+# If so, they can be removed (FBB, May 10, 2013)
+#
+# # call git-build from the project's base directory as `fakeroot debian/rules git-build'
+# # it creates  ../${UPNAME}-build and runs dpkg-buildpackage in ../${UPNAME}-build/$(UPNAME)-$(UPVERSION)
+# # which, if successful, creates the debian files in ${UPNAME}-build
+# # Probably easier to use is `git-bl'
+# 
+# debian-area = $(shell pwd)
+# build-base  = ../$(UPNAME)-build
+# build-area  = $(UPNAME)-$(UPVERSION)
+# tarball     = ../tarballs/$(DEFILE) 
+# garbage     = ../$(UPNAME)-build/$(UPNAME)-$(UPVERSION) ../$(UPNAME)-build/run.lintian
+# 
+# git-build:
+# 	@@[ -d $(build-base)/. ] || mkdir -p $(build-base)
+# 
+# 	-@if [ ! -f $(tarball) ] ; then \
+# 	    echo "Upstream source tarball $(tarball) not found" ; \
+# 	else \
+# 	    rm -rf $(garbage) ; \
+# 	    cp $(tarball) $(build-base) ; \
+# 	    chdir $(build-base) ; \
+# 	    tar xzf $(DEFILE) ; \
+# 	    chdir $(build-area) ; \
+# 	    cp -r $(debian-area)/debian ./ ; \
+# 	    dpkg-buildpackage $(DPKG_BUILDPACKAGE) ; \
+# 	    if [ "$$?" -eq 0 ] ; then \
+# 	        chdir .. ; \
+# 	        touch run.lintian ; \
+# 	        rm -rf $(build-area) ; \
+# 	    else \
+# 	        chdir .. ; \
+# 	        mv $(build-area) $(build-area)-obsolete-`date +%s` ; \
+# 	    fi \
+# 	fi
 
 print-version:
 	@@echo "Debian version:   $(DEBVERSION)"
 	@@echo "Upstream version: $(UPVERSION)"
 
-
 binary: binary-indep binary-arch
 .PHONY: clean build build-indep build-arch binary-indep binary-arch binary install
+
