## bobcat 3.18.01

=== debian/changelog ===
bobcat (3.18.01-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release fixes a previously undetected compilation error

  [ tony mancill ]
  * Bump Standards-Version to 3.9.5.

 -- tony mancill <tmancill@debian.org>  Fri, 22 Nov 2013 23:51:44 -0800

bobcat (3.18.00-1) unstable; urgency=low

  * New upstream release adds classes processing shared memory

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 18 Nov 2013 15:00:35 +0100

bobcat (3.17.00-1) unstable; urgency=low

  * New upstream release mainly removes inline functions from maintenance
    header files. For several other issues: see the upstream changelog

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 09 Oct 2013 17:52:15 +0200

bobcat (3.16.00-1) unstable; urgency=low

  * The 3.15.00-2 patch has been incorporated upstream.

  * New release fixes a flaw in Process's function interpreting a program's
    command-line arguments, and adds a new member Exception::protection

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 13 Sep 2013 19:48:08 +0200

bobcat (3.15.00-2) unstable; urgency=low

  * Add patch to no longer timestamp .gz files.  (Closes: #722166)
    - This allows for reproducible builds.  Thanks to Jeremy Bobbio.

 -- tony mancill <tmancill@debian.org>  Sun, 08 Sep 2013 19:59:11 -0700

bobcat (3.15.00-1) unstable; urgency=low

  * Added several new classes: IFilterStreambuf (filtering std::istreams),
    ISymCryptStream(buf) (istream filters for symmetric encryption),
    IBase64Stream(buf) (istream filters for base64 encoding) and DiffieHelman
    (shared key computations)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 26 Aug 2013 16:57:59 +0200

bobcat (3.14.00-2) unstable; urgency=low

  * Switch g++ dependency to g++-4.8 to allow auto-builders to install
    the necessary compiler on architectures where g++ (>= 4:4.7) is not
    available.
  * Update Vcs fields to be canonical.

 -- tony mancill <tmancill@debian.org>  Sat, 10 Aug 2013 21:36:44 -0700
