=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: George Danchev <danchev@spnet.net>, tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 9), libmilter-dev (>= 8.14.3), 
                 libx11-dev (>= 2:1.1.5-2), libssl-dev, libreadline-dev,
-                yodl (>= 3.00.0), g++ (>= 4:4.7.1), icmake (>= 7.19.00),
+                yodl (>= 3.00.0), g++-4.8, icmake (>= 7.19.00),
 		hardening-wrapper
-Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/git/collab-maint/bobcat.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/bobcat.git
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/collab-maint/bobcat.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/bobcat.git
 Homepage: http://bobcat.sourceforge.net/
 
 Package: libbobcat3
@@ -36,6 +36,7 @@
     Mail headers and mail filtering (milters)
     Message Digests
     Pattern matching
+    Shared Memory
     Single (Direct) Key Input
     Syslog- and other kinds of messages
     Temporary files
@@ -64,6 +65,7 @@
     Mail headers and mail filtering (milters)
     Message Digests
     Pattern matching
+    Shared Memory
     Single (Direct) Key Input
     Syslog- and other kinds of messages
     Temporary files
