=== debian/rules ===
--- 
+++ 
@@ -10,16 +10,16 @@
 # archive downloaded from https://www.icce.rug.nl/debian/bobcat
 # (bobcat_x.y.z..tar.gz)
 
-MD5TRUSTED := 5792cc53f78261940ab452309aa1b898
-
+MD5TRUSTED := f7f33b30d8be98a6954ab9efea1f7133
 
 export DEB_BUILD_HARDENING=1
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
-export CXX = g++
+export CXX = g++-4.8
 
 CXXFLAGS += --std=c++0x -Wall
+LDFLAGS = -lpthread
 
 build: build-indep build-arch
 build-indep:
@@ -95,43 +95,6 @@
 	echo "Upstream filename md5sum is trusted!" ; \
 	fi
 
-# This series of commented-out lines are probably superfluous. 
-# If so, they can be removed (FBB, May 10, 2013)
-#
-# # call git-build from the project's base directory as `fakeroot debian/rules git-build'
-# # it creates  ../${UPNAME}-build and runs dpkg-buildpackage in ../${UPNAME}-build/$(UPNAME)-$(UPVERSION)
-# # which, if successful, creates the debian files in ${UPNAME}-build
-# # Probably easier to use is `git-bl'
-# 
-# debian-area = $(shell pwd)
-# build-base  = ../$(UPNAME)-build
-# build-area  = $(UPNAME)-$(UPVERSION)
-# tarball     = ../tarballs/$(DEFILE) 
-# garbage     = ../$(UPNAME)-build/$(UPNAME)-$(UPVERSION) ../$(UPNAME)-build/run.lintian
-# 
-# git-build:
-# 	@@[ -d $(build-base)/. ] || mkdir -p $(build-base)
-# 
-# 	-@if [ ! -f $(tarball) ] ; then \
-# 	    echo "Upstream source tarball $(tarball) not found" ; \
-# 	else \
-# 	    rm -rf $(garbage) ; \
-# 	    cp $(tarball) $(build-base) ; \
-# 	    chdir $(build-base) ; \
-# 	    tar xzf $(DEFILE) ; \
-# 	    chdir $(build-area) ; \
-# 	    cp -r $(debian-area)/debian ./ ; \
-# 	    dpkg-buildpackage $(DPKG_BUILDPACKAGE) ; \
-# 	    if [ "$$?" -eq 0 ] ; then \
-# 	        chdir .. ; \
-# 	        touch run.lintian ; \
-# 	        rm -rf $(build-area) ; \
-# 	    else \
-# 	        chdir .. ; \
-# 	        mv $(build-area) $(build-area)-obsolete-`date +%s` ; \
-# 	    fi \
-# 	fi
-
 print-version:
 	@@echo "Debian version:   $(DEBVERSION)"
 	@@echo "Upstream version: $(UPVERSION)"
