## bobcat 3.19.01

=== debian/changelog ===
bobcat (3.19.01-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Adjusted library order to link, resolving FTBFS

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 01 Jan 2014 14:42:41 +0530

bobcat (3.19.01-1) unstable; urgency=low

  * New upstream release fixes a Process data member initialization, required
    for FreeBSD systems.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 30 Dec 2013 11:21:58 +0100

bobcat (3.19.00-1) unstable; urgency=low

  * New upstream release reimplements Process partially using pimpl, and
    updates several man-pages

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 28 Dec 2013 11:23:31 +0100

bobcat (3.18.01-1ubuntu1) trusty; urgency=low

  * Adjusted library order to link, resolving FTBFS (a leftover symptom
    of BTS#608145).

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 26 Nov 2013 08:46:11 -0500
