=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: bobcat
 Section: libs
 Priority: optional
-Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>, tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 9), libmilter-dev (>= 8.14.3), 
                 libx11-dev (>= 2:1.1.5-2), libssl-dev, libreadline-dev,
-                yodl (>= 3.00.0), g++-4.8, icmake (>= 7.19.00),
+                yodl (>= 3.03.0), g++-4.8 (>= 4.8.1), icmake (>= 7.21.00),
 		hardening-wrapper
 Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/collab-maint/bobcat.git
