=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 # archive downloaded from https://www.icce.rug.nl/debian/bobcat
 # (bobcat_x.y.z..tar.gz)
 
-MD5TRUSTED := f7f33b30d8be98a6954ab9efea1f7133
+MD5TRUSTED := 7ed75624a11ad4a6ff9c61678619f175
 
 export DEB_BUILD_HARDENING=1
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
