## bobcat 3.22.00

=== debian/changelog ===
bobcat (3.22.00-1ubuntu1) utopic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Adjusted library order to link, resolving FTBFS

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 27 Apr 2014 23:46:28 +0530

bobcat (3.22.00-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream release adds new class CSV processing comma-separated values
    and improves the implementation of Iterator

  [ tony mancill ]
  * Add patches to define PATH_MAX and SIGRTMAX; needed for hurd-i386.

 -- tony mancill <tmancill@debian.org>  Sun, 02 Mar 2014 16:15:19 -0800

bobcat (3.21.01-1) unstable; urgency=low

  * New upstream release adds missing 'iterator' header. Do not use 3.21.00.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 15 Feb 2014 15:28:55 +0100

bobcat (3.21.00-1) unstable; urgency=low

  * New upstream release adds class templates Iterator and ReverseIterator,
    implementing (reverse) iterators for plain value types.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 15 Feb 2014 12:28:45 +0100

bobcat (3.20.01-1) unstable; urgency=low

  * New upstream release adds a constructor accepting an initializer_list to
    the class template 'LinearMap'

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 18 Jan 2014 16:58:16 +0100

bobcat (3.20.00-1) unstable; urgency=low

  * New upstream release fixes a bug in ArgConfig and adds a new class
    template 'LinearMap'

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 18 Jan 2014 13:09:44 +0100
